[API Reference](../README.md) > [CancelProposalEventResult](../interfaces/CancelProposalEventResult.md)



# Interface: CancelProposalEventResult


## Properties
<a id="_proposalId"></a>

###  _proposalId

**●  _proposalId**:  *[Hash](../#Hash)* 

*Defined in [wrappers/iIntVoteInterface.ts:69](https://github.com/daostack/arc.js/blob/f779630e/lib/wrappers/iIntVoteInterface.ts#L69)*



indexed




___


